#{extends 'borderPopup.html' /}

#{set 'titleHead'}
&{'lelang_evaluasi.rincian_dokpen_adminteknis'}
#{/set}

<div class="content">
<table id="tblTeknis" class="table table-sm">
    <tr>
        <th class="bg-warning" width="200">&{'lelang_evaluasi.kd_tender'}</th>
        <td>${peserta?.lls_id}</td>
    </tr>
     <tr>
        <th class="bg-warning" width="200">&{'lelang_evaluasi.nm_paket'}</th>
        <td>${namaPaket}</td>
    </tr>
     <tr>
        <th class="bg-warning" width="200">&{'lelang_evaluasi.nama_peserta'}</th>
        <td>${peserta?.namaPeserta}</td>
    </tr>
	#{if tglKirim!=null}
		<tr>
			<th class="bg-warning" width="200">&{'lelang_evaluasi.tgl_kirim'}</th>
			<td>${tglKirim}</td>
		</tr>
	#{/if}
</table>
<h4>&{'lelang_evaluasi.admin'}</h4>
<table class="table table-condensed">
	<tr>
	      <th width="5">No</th>
	      <th>&{'lelang_evaluasi.persyaratan'}</th>
	      <th width="10">&{'lelang_evaluasi.status'}</th>
	</tr>
	#{list items:syaratAdmin, as:'item'}
	#{set i:item_index-1 /}
	<tr>
		 <td>${item_index}</td>
		 <td>#{if item?.checklist_master?.syaratLain} ${item.chk_nama} #{/if} #{else} ${item.checklist_master.ckm_nama} #{/else}</td>
		 <td class="text-center"><i class="fa fa-check"></i></td>
	</tr>
	#{/list}
</table>
<h4>&{'lelang_evaluasi.teknis'}</h4>
<table class="table table-condensed">
	<tr>
	      <th width="5">No</th>
	      <th>&{'lelang_evaluasi.persyaratan'}</th>
	      <th width="10">&{'lelang_evaluasi.status'}</th>
	</tr>
	#{list items:syaratTeknis, as:'item'}
	#{set i:item_index-1 /}
	<tr>
		 <td>${item_index}</td>
		 <td>#{if item?.checklist_master?.syaratLain} ${item.chk_nama} #{/if} #{else} ${item.checklist_master.ckm_nama} #{/else}</td>
		 <td class="text-center"><i class="fa fa-check"></i></td>
	</tr>
	#{/list}
</table>
</div>
